prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DEffects
Description: Qt Quick3DEffects module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DEffects
Cflags:  -DQT_QUICK3DEFFECTS_LIB
